
Digitale Infrastruktur - Bug / Feature #1121

Configure OTRS not to send mail to me

28 May 2011 17:58 - Anonymous

Status: Closed Start date: 28 May 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

I keep getting mail from OTRS (sent to root@localhost). I guess it would be nice if that information went to people who actually cared

about / knew how to fix OTRS :)

History

#1 - 12 June 2011 21:29 - corvus

- Status changed from New to 4

Nach etlichem suchen habe ich eine Einstellung mit dem Inhalt "root@localhost" gefunden und geändert. Bitte melden ob noch weitere E-Mails dieser

Art ankommen.

#2 - 11 July 2011 22:55 - corvus

- Status changed from 4 to Closed

- % Done changed from 0 to 100
